Need 1password 6 extension for Chrome

Well, for Brave, actually, but Brave uses Chrome extensions.

The new 1Password extension for Chrome only works with the paid subscription. I have the standalone license and would like a link to Password 6 extension so I can continue using it with my browser. At the moment, I'm only able to find the old extension for Safari.

Thanks,
Adrian

Comments

  • This is what I see. I've restarted the browser as well as my computer, and the icon continues to be grayed out.

  • ag_anaag_ana

    Team Member

    Hi @adrian12345!

    I have the standalone license and would like a link to Password 6 extension so I can continue using it with my browser. At the moment, I'm only able to find the old extension for Safari.

    You can find the download links for all of our extensions on our Downloads page.

    Looking at your screenshot in your second post, it looks like you have found this link already, but is the 1Password desktop app installed on your Mac already?

  • Hi @ag_ana,

    Yes, Password 6 is already installed on my desktop. I can't migrate to Password 7 because that demands a subscription.

  • I reinstalled 1password 6 on my desktop and after loading up Brave, 1password mini now says that the browser can't be verified. I assumed that because Brave uses Chrome extensions that it would be okay, but apparently that's not the case. Does 1password have any intention of making 1password work with Brave?

  • ag_anaag_ana

    Team Member

    @adrian12345

    I can't migrate to Password 7 because that demands a subscription.

    It doesn't. You can purchase a license for 1Password 7 if you prefer, a subscription is not required (although we think that it is the best option for most users).

    Does 1password have any intention of making 1password work with Brave?

    1Password supports Brave already using the Chrome extension, so that should work. Please send us a diagnostic report from your Mac to [email protected] so we can see why this is happening on your computer.

    Once you have sent it, please post here the Support ID you received so we can locate your message in the system.

    Thank you!

  • @ag_ana

    ZHN-94274-622

    Thanks,
    Adrian

  • edited May 2019

    double post

  • LarsLars Junior Member

    Team Member

    @adrian12345 - hey there, sorry for the confusion. Brave requires 1Password 7 for Mac due to changes in the code signature since 1Password 6 for Mac was put into legacy mode. If you want to keep using 1Password 6 for Mac, you'll need to choose another browser, or you can keep using Brave but you'll then need to upgrade to 1Password 7 for Mac. Hope that helps clear things up. :)

  • does that apply to Safari as well? I had to remove my old keychain yesterday and now 1password browser extension is gone from Safari.
    Do I need to switch to 1Password 7 to be able to do what worked yesterday with 1p6?

  • LarsLars Junior Member

    Team Member

    @johank - I replied to the other thread you opened in regard to this; please see my answer there. :)

  • Where can I find a 1password 6 extension for chrome? I have a paid license and I just can find the extension that work with 1password 7 and I don't want to use it.

  • BenBen AWS Team

    Team Member

    @Marlon_Souza

    1Password 6 and 1Password 7 use the same extension for Chrome:

    1Password extension (desktop app required) - Chrome Web Store

    I hope that helps.

    Ben

  • I installed the latest extension to work with 1password 6 - but its not storing new passwords anymore and it will not auto fill with Chrome since the extension update.

  • LarsLars Junior Member

    Team Member

    Welcome to the forum, @heffneil1! What specific version of 1Password extension do you have installed?

  • It was the latest version I just upgraded to version of the app so we will see how it works. Thanks!

  • I bought the app - didn't subscribe. Which extension should I use? The one that requires the application? Its not behaving as one would expect or has in the past. Instead when I click on the extension, installed, that requires the desktop application it says a list of options not the prompt for my password. Like adrian12345 above.

  • rebooting seems to have fixed the plugin for me now. Thanks!

  • BenBen AWS Team

    Team Member

    Thanks for the update. :)

    Ben

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file